/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Activer le feedback automatique";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Afficher un bouton \"drapeau\" pour les traductions incorrectes";

/* Class = "NSTextFieldCell"; title = "Your input is used to help improve Cardhop's natural language engine. Data is sent securely and is only used for improving our engine.\n\nWhat exactly is sent back?\n\n- Any sentence you add using Cardhop\n- Any corrections or changes made to the sentence\n- Your system's language (e.g. English, Spanish, Japanese)\n- No personal data or identifying information about your system is sent\n\nWhat if I need to prevent a sentence from being sent to Flexibits?\n\nData is stored on your Mac and sent back after a seven day waiting period. This gives you time to view and delete any data before it is sent to Flexibits."; ObjectID = "25"; */
"25.title" = "Votre saisie est utilisée pour aider le moteur de langage naturel de Cardhop. Les données sont envoyées en mode sécurisé et servent uniquement à améliorer notre moteur.\n\nQu'est-ce qui est exactement envoyé ?\n\n- Toute phrase que vous ajoutez en utilisant Cardhop\n- Toute correction ou modification apportée à cette phrase\n- Votre système de langue (ex. français, anglais, espagnol, japonais)\n- Aucune donnée personnelle ou susceptible d'identifier une information concernant votre système ne sera envoyée\n\nEt si vous teniez à empêcher telle ou telle phrase d'être envoyée à Flexibits?\n\nLes données sont conservées sur votre Mac et envoyées une fois passée une période de sept jours. Cela vous laisse le temps de visualiser et de supprimer toute donnée que vous ne souhaiteriez pas laisser transmettre à Flexibits.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Cardhop's interface that you can use to tell us when Cardhop parses input incorrectly."; ObjectID = "27"; */
"27.title" = "Cette option ajoute un bouton en haut à droite de l'interface de Cardhop, que l'on peut utiliser pour nous prévenir lorsque Cardhop fait des erreurs en répartissant le texte saisi.";

/* Class = "NSButtonCell"; title = "View Pending Submissions"; ObjectID = "DuZ-CE-Xbw"; */
"DuZ-CE-Xbw.title" = "Afficher les propositions en attente";

